@charset "UTF-8";
.bg-color-14,
.box-01 > .hdg,
.box-01 .box-text,
.oa-icon-text {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go DemiBold", sans-serif;
  font-weight: bold;
}

.box-tab-01 > .tab-01.type-02 > li a.current,
.box-tab-01 > .tab-01.type-02 > li a:hover,
.box-tab-01 > .tab-01.type-02 > li a:focus,
.box-tab-01 > .tab-01.type-02 > li a:active {
  background-color: #3670c6;
  border-top: #3670c6;
  border-bottom: #3670c6;
}

.table-02 .tbl-01 th,
.table-02 .tbl-01 td {
  text-align: center;
}

.list-link-02 > li > a {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}

.fs-24 {
  font-size: 24px;
}

.bg-color-14 {
  color: #fff;
  background-color: #8c8c8c !important;
}

.box-01 > .hdg {
  font-size: 18px;
  text-align: center;
  color: #fff;
}

.box-01 .box-text {
  font-size: 16px;
  text-align: center;
}

.box-01.type-01 {
  border: 1px solid #20a7c9;
}

.box-01.type-01 > .hdg {
  background-color: #20a7c9;
}

.box-01.type-01 .box-text {
  color: #20a7c9;
}

.box-01.type-02 {
  border: 1px solid #edad0d;
}

.box-01.type-02 > .hdg {
  background-color: #edad0d;
}

.box-01.type-02 .box-text {
  color: #edad0d;
}

.oa-icon-text {
  font-size: 24px;
}

.box-layout-image {
  margin-bottom: 10px;
}

.pr-3 {
  padding-right: 3px !important;
}

.min-h105 {
  min-height: 105px;
}
